    .cookie-chart div {
        margin-bottom: 0;
    }
    .cookie-chart .chart-header,
    .cookie-chart .chart-row {
        display: flex;
        align-items: stretch;
        justify-content: flex-start;
        flex-direction: row;
        margin-bottom: 10px;
    }
    .chart-header-text1 {
        width: 20%;
        font-weight: 700;
        padding: 10px;
        background-color: #ddd;
        margin-right: 10px;
    }
    .chart-header-text2 {
        width: 75%;
        font-weight: 700;
        padding: 10px;
        background-color: #ddd;
    }
    .chart-text1 {
        width: 20%;
        padding: 10px;
        margin-right: 10px;
        background-color: #f0f0f0;
    }
    .chart-text2 {
        width: 75%;
        padding: 10px;
        background-color: #f0f0f0;
    }
    ol li {
        list-style: decimal outside;
    }
    ol li * {
        margin-left: 20px;
    }
ul li {
        list-style-type: disc outside;
    }